MantisBT

View Issue Details Jump to Notes ] Related Changesets ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0005663ATutorThemepublic2016-03-25 13:342016-06-30 17:43
Reportergreg 
Assigned Togreg 
PrioritynormalSeverityminorReproducibilityhave not tried
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version 
Target Version2.2.2Fixed in Version2.2.2 
Summary0005663: Footer logo missing in a course
DescriptionWhile in a course, the logo in the footer is a broken image. Missing get.php.
TagsNo tags attached.
Affects versionSVN
SVN Revision#284df70..e16e6cf
Attached Files

- Relationships

-  Notes
(0007373)
greg (administrator)
2016-03-25 13:35

added in missing get.php to retrieve footer logo
(0007449)
greg (administrator)
2016-06-30 17:43

Close for 2.2.2

- Related Changesets
ATutor: master e16e6cf2
Timestamp: 2016-03-25 13:35:11
Author: greg
Details ] Diff ]
5663 added in missing get.php to retrieve footer logo
mod - include/footer.inc.php Diff ] File ]

- Issue History
Date Modified Username Field Change
2016-03-25 13:34 greg New Issue
2016-03-25 13:35 greg SVN Revision# => 284df70..e16e6cf
2016-03-25 13:35 greg Note Added: 0007373
2016-03-25 13:35 greg Status new => resolved
2016-03-25 13:35 greg Fixed in Version => 2.2.2
2016-03-25 13:35 greg Resolution open => fixed
2016-03-25 13:35 greg Assigned To => greg
2016-04-16 16:14 greg Changeset attached => ATutor master e16e6cf2
2016-06-30 17:43 greg Note Added: 0007449
2016-06-30 17:43 greg Status resolved => closed


Copyright © 2000 - 2017 MantisBT Team
Powered by Mantis Bugtracker